Micrologic Web Application

LogicWash® Web Application Help
- turning ideas into solutions -

Micrologic Web Application
LogicWash
About Micrologic Associates

Micrologic Associates is the leader in professional software development & custom solutions. We generate exceptional results for our clients by providing a superior level of expertise within Point-of-Sale (POS) Systems, Custom Software Development, Web Design, E-commerce, Databases, Web Applications and Intranets.

Our talented team is committed to expanding our clients' business capabilities while becoming a trusted partner for their future growth.

At Micrologic we have earned a solid reputation for creating intelligently designed solutions, within budgets, and delivering it on time. By using our services, our clients gain a competitive advantage through the use of superior software at a low cost.

Micrologic offers complete Point-of-Sale solutions for a variety of industries and business types. Our POS solutions offer features such as customer tracking, loyalty promotion, time clock, coupon control, prepaid books, wireless handhelds and many additional features. So, whether you are looking for a Point-of-Sale system or a custom solution, please contact us, it will be our pleasure to help you.
Support

We at Micrologic take pride in our exceptional customer service, and we recognize that our success in the market is directly tied to the quality of our support. Our staff undergoes continual training - not only on our own product offerings, but also on other manufacturers hardware and software.

We provide the products to make your business successful; we also provide a complete offering of services to enable your continued success. Our services include systems integration, professional services, hardware and software support.

Micrologic is dedicated to assisting you with your needs and finding the best business solution to suit your goals. We hope that our support tools will help you to make a successful product choice and/or assist in finding a solution for your concerns.
Where to Next:

Getting Started
Contact Sales
P: 973-598-0808
F: 973-598-8969
Sales Hours
Monday - Friday (EST)
9:00 am to 5:00 pm
Mailing Address
Micrologic Associates
230 US Highway 206
Building 3, Suite 303
Flanders, NJ 07836
Technical Support
1-973-598-0808
Support Hours
Monday - Friday (EST)
8:00 am to 6:00 pm
additional support is
available to clients with
premium support contracts.
Technical Support
visit us on the web: www.micrologic.net

send us an email: support@micrologic.net

Micrologic www.micrologic.net

Copyright © 2008 Micrologic Associates


Getting Started

Getting Started
If you haven't already received your LogicWash® Web Application user name and password, please contact Technical Support.
Getting Started (the basics)

The LogicWash® Web Application is a web-based program that is used for the configuration and management of the Micrologic LogicWash® system. The purpose of this guide is to provide the reader with general knowledge of how to use the system. If you are interested in receiving in-depth, hands-on training, please contact your sales representative.

Let's begin!

Web Application Security

In order to secure your system, you will need to create user levels. User levels are an essential component for controlling access to the Micrologic LogicWash® system, and its reporting module. The system comes preloaded with two levels:
Administrator (FULL ACCESS) and Anonymous (NO ACCESS).

After creating the user levels, you may start adding system users and assigning them to the appropriate user level.

For more information see:
User Levels
System Permissions
Reports Access
System Users

-- Note: Only 'active' system users will be permitted to log into the Web Application.

Basic System Configuration

Now that security is configured, let's take a look at some of the basic system settings and options within the Micrologic LogicWash® Web Application.

Profit Centers, Categories, and Inventory Categories are essential to the setup and configuration of the LogicWash® system. They are used to help categorize the core components of the system.

Profit Centers - A business unit or department that is treated as a distinct entity. The LogicWash® system comes preloaded with the following Profit Centers: WASH, LUBE, DETAIL, and STORE.

Categories - Used primarily for reporting, Categories allow you to separate Services, Surcharges, Discounts, and other non-inventory items into groups. Categories are tied to Profit Centers. Categories can be setup to count towards base dollars or extra dollars* . Category selection is required for all Services, Surcharges, Discounts, Loyalty Discounts, Prepaid books/cards, and Unlimited Programs.

The LogicWash® system comes preloaded with the following Categories: WASH SALES, WASH EXTRAS, WASH DISCOUNTS, LUBE SALES, LUBE EXTRAS, LUBE DISCOUNTS, DETAIL SALES, DETAIL EXTRAS, DETAIL DISCOUNTS, and PREPAID BOOKS. You may add more, if you wish to do so.

* For example, the category named WASH EXTRAS has been flagged as an 'Extra' Category. Whenever you setup an extra service (like interior vacuum), you would set its Category to one that is marked as an 'Extra' - in this case, you would select WASH EXTRAS. This causes the system to treat the sale of this service as an extra sale, and therefore reports it as an extra sale, not as a base sale.

Service, Surcharge, and Discount Types - Service Types, Surcharge Types, and Discount Types are used to group similar Services, Surcharges, and Discounts with one another.

Using Service Types, Surcharge Types, and Discount Types can help simplify operations at the POS terminal.

Services - Services include Wash Services, Lube Services, Details Services, or any other service offered at your site.

Surcharges - Surcharges include anything that is not a service, discount, or inventory item. Typically, Surcharges are used for specific purposes like CASH BACK or GIFT CARD SALE.
Discounts - Discounts include any non-inventory item that is setup to reduce the total amount of the sale. Discounts may be coupons, tax exemptions, promotions, etc.

Inventory Types - Unlike Service, Surcharge, and Discount Types, Inventory Types are used for both reporting and for grouping similar inventory items with one another. Like Categories, Inventory Types are tied to Profit Centers.

Inventory Items - Inventory Items are store items that are available at your site. Inventory Items may include floor mats, key chains, air fresheners, etc.

Inventory Items may also be used in connection with Lube services. These Inventory Items may include wiper blades, oil filters, oil, etc.

Advanced System Configuration

The Micrologic LogicWash® system has many advanced features. They include: Prepaid Books/Cards, Loyalty Discounts, and Unlimited Programs.

Our system also includes a built-in time clock module. This module simplifies payroll and assists with employee performance tracking.

For more information about these features, see below.

Prepaid Books/Cards
Rewards/VIP Programs and Loyalty Discounts
Unlimited (VIP/Loyalty) Programs
Labor Departments
Employee Performance and Time Tracking (Payroll)
Customer Maintenance
Button / Macro Setup
Where to Next:

 System Login
Welcome to Micrologic

Where do I begin?
 | Create User Levels
 | Setup System Permissions
 | Setup Reports Access
 | Add System Users
 | Create Categories
 | Create Service Types
 | Create Surcharge Types
 | Create Discounts Types
 | Add Services
 | Add Surcharges
 | Add Discounts
 | Create Inventory Types
 | Add Inventory Items
Technical Support
visit us on the web: www.micrologic.net

send us an email: support@micrologic.net


System Login

System Login
An active System User account and a valid password are required to access the LogicWash® Web Application.
How to Log into the Web Application

1. Open a compatible Internet Browser.

2. Navigate to your site's Web Application web address.
Typically this is: http://localhost:8550/WebApp

3. Enter a valid user name and password; see below.

4. Click the login button when ready.
Screen Shot
Welcome to Micrologic

Where do I begin?
 | Create User Levels
 | Setup System Permissions
 | Setup Report Permissions
 | Add Users
 | Create Categories
 | Create Service Types
 | Create Surcharge Types
 | Create Discounts Types
 | Add Services
 | Add Surcharges
 | Add Discounts
Technical Support
visit us on the web: www.micrologic.net

send us an email: support@micrologic.net


Web Application Navigation

Web Application Navigation
The standard Web Interface makes navigating the LogicWash® Web Application simple. If you are familiar with browsing the web, then finding your way around our LogicWash® Web Application should be easy.
How to Navigate the Web Application

1. Basic Navigation

2. Listing Records (List Page)

3. Viewing Records (View Page)
LogicWash® POS Terminal


Basic Navigation

Basic Navigation
This section explains the basics of navigating the LogicWash® Web Application. Site navigation is similar to browsing a standard web site.
Using the Left-Side Navigation Menu

Menu Heading
Click the menu heading to expand (show) the menu items in that category.
Click the menu heading again to collapse (hide) the menu items in that category.

Menu Item
Click the menu item to view that item's List page .

Using the Quick Links

Listed across the top-right of the screen, you will see the most commonly used sections of the Web Application. Clicking these links will take you directly to the corresponding list page.
Other Points of Interest

Dashboard
Click the Dashboard link [image] to access the Web Application Dashboard. The Dashboard provides up-to-the-minute information about your site.

Location
Displays the current location / site you are viewing.

User ID
This is the User ID of the currently logged in System User.

User Level
This is the User Level of the currently logged in System User.

Left-Side Navigation
To expand a menu category, click the heading. To collapse a menu category, click the heading again.
Quick Links

Use the quick links to access things quickly.


Listing Records

Listing Records
This section explains the basics of navigating the LogicWash® Web Application. Site navigation is similar to browsing a standard web site.
Basic Search

Most of the list screens have Basic Search capabilities. The basic search allows you to search for specific text in any fields that have an asterisk (*). Looking at the example below, the fields that will be searched are Number, Last Name, and First Name. The Title field will not be included in the basic search because an asterisk is not present in the column heading.
Advanced Search

=
Equal to; Search for an exact match.

<>
Not equal to; Search for anything that does not match the search value.

<
Less than; Search for anything that is less than the search value.

<=
Less than or equal to; Search for anything that is less than or equal to the search value.

>
Greater than; Search for anything that is greater than the search value.

>=
Greater than or equal to; Search for anything that is Greater than or equal to the search value.

LIKE
Search for anything that is like the search value; If search value is wa, search results will be: Wash, Water, Always.

NOT LIKE
Search for anything that is not like the search value.

START WITH
Search for anything that starts with the search value; If search value is wa, search results will be: Wash, Water. Using this search will not return a result for Always, because the wa is in the middle of the string, not at the start of the string.
Additional Information

- use this button to add a new record.

- use this button to export the current list's records to a CSV file.

Record and Page Navigation
 | Displays the total number of records and pages in the list
 | Use the drop-down to select the number of records to show per page
 | Click the First, Previous, Next, and Last links to jump to that page.
List Page
The top of the list page will indicate what list you are currently viewing.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Viewing Records

Viewing Records
This section explains the basics of navigating the LogicWash® Web Application. Site navigation is similar to browsing a standard web site.
Selecting a Record to View

Many of the list screens will contain a hyperlink in the first column. Clicking this link will take you into View mode.
Viewing Records

While viewing a record, it is possible to use the << < > >> to navigate to the first, previous, next, and last records, respectively. It is also possible to bring the record into Edit mode; do so by clicking the [image] icon.

View Page
The top of the view page will indicate what record type you are currently viewing.
Icons at a Glance

While viewing a record you may:

Edit (the record)

Copy (the record)

Delete (the record)

... by clicking on the corresponding icon.


Web Application Security

Web Application Security
Security is an important first step. There are four parts to consider when setting up the LogicWash� Web Application's security.
How to Setup Web Application Security

1. User Levels (groups)

2. System Permissions

3. Reports Access

4. System Users
LogicWash® POS Terminal

Micrologic www.micrologic.net

Copyright � 2008 Micrologic Associates


User Levels

User Levels
User Levels allow you to assign permissions to groups instead of individual users, making it easier to manage the security of your system.
How to Setup User Levels

1. Expand the System Settings menu option, and click User Levels.

2. Click the [image] button to add a new User Level.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Fields Defined

User Level ID
This number represents the LEVEL of access for the group. The higher the number, the higher the access. For example, systems users who belong to the Manager (15) User Level will see all systems users who are level 15 and below; they will not see system users who are level 16 and above.

User Level Name
Enter a name/description for this User Level. Typical User Level Names are:
Limited Access, Greeter, Cashier, Manager, System Admin.

Permission
Select the MAJORITY access for this User Level. These options specify the default security settings for all available screens ([Permissions]). These settings may be changed later.
Screen Shot
Left-Side Navigation
To access User Levels, expand the System Settings menu.
Reserved / Restricted

- (-1 ) Administrators
- ( 0 ) Anonymous

It is important to restrict the number of users who are members of the (-1) Administrator User Level because this user level has access to everything. Best practices indicate only owners, or individuals who will configure the system, should be members of this user level.


System Permissions

System Permissions
User Levels allow you to assign permissions to groups instead of individual users, making it easier to manage the security of your system.
How to Setup System Permissions

1. Expand the System Settings menu option, and click on User Levels.

2. Highlight the User Level you wish to edit, and click the [Permissions] link to adjust system Permissions. Note: This is different than reports access.
3. Enter the appropriate information; see explanations below.

4. To save, click the [image] button located at the bottom of the screen.
Fields Defined

Tables/Views
This column represents the Menu Item / Screen.

Add/Copy
Place a check in this box to grant 'Add' and 'Copy' permissions to this User Level for the Table/View specified to the left.

Delete
Place a check in this box to grant 'Delete' permissions to this User Level for the Table/View specified to the left.

Edit
Place a check in this box to grant 'Edit' permissions to this User Level for the Table/View specified to the left.

List/Search/View
Place a check in this box to grant 'List', 'Search', and 'View' permissions to this User Level for the Table/View specified to the left.
Screen Shot
Left-Side Navigation
To access User Levels, expand the System Settings menu.
Right-Side Navigation Menu
To setup System Access, highlight the desired row, then click on the Permissions link.


Reports Access

Reports Access
User Levels allow you to assign permissions to groups instead of individual users, making it easier to manage the security of your system.
How to Setup Reports Access

1. Expand the System Settings menu option, and click on User Levels.

2. Highlight the User Level you wish to edit, and click the | Reports | link to adjust Reports Access. Note: This is different than system permissions access.

3. Enter the appropriate information; see explanations below.

4. To save, click the [image] button located at the bottom of the screen.
Fields Defined

Report Name
This column represents the name of the report.

[ [image] ]
Place a check in this box to grant permissions to the report specified to the left.
Screen Shot
Left-Side Navigation
To access User Levels, expand the System Settings menu.
Right-Side Navigation Menu
To setup Reports Access, highlight the desired row, then click on the Reports link.


System Users

System Users
System Users control access into the LogicWash® Web Application and the LogicWash® Point-of-Sale (POS) terminals. A username and password is required for access into the LogicWash® Web Application.
How to Setup System Users

1. Expand the System Settings menu option, and click System Users.

2. Click the [image] button to add a new System User.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Fields Defined

ID (auto-generated)
This number represents the ID of this record. It is a unique number that is automatically generated by the system.

User Name
Enter a unique user name. Use this user name in combination with the password to login into the Web Application.

Password
Enter the password that is associated with this user.

POS Code
Enter a unique numeric code that is associated with this user; this is the code the user will enter when logging into the POS terminal.

Show as Greeter
Select Yes to include this user in the 'select greeter' list. Otherwise, select No.

Current Greeter (read only)
The current greeter will be set to Yes.

User Level
Select the appropriate user level for this user. See User Levels for more details.

Active
Select Yes to make this user active. Otherwise, select No. Only active users will be permitted to log into the Web Application.
Screen Shot
Left-Side Navigation
To access Services, expand the POS menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Basic Setup

Basic Setup
Basic system setup is explained in this section.
How to Setup The Basics

1. Categories

2. Service Types

3. Services

4. Surcharge Types

5. Surcharges

6. Discount Types

7. Discounts

8. Inventory Types

9. Inventory Items
LogicWash® POS Terminal


Categories

Categories
Categories are used for reporting. They allow you to separate the various Services, Surcharges, and Discounts. Categories are tied to Profit Centers.
How to Setup Categories

1. Expand the System Settings menu option, and click Categories.

2. Click the [image] button to add a new Category.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Description
Enter the description for this Category. Text entered here will display on the POS, the receipts, and the reports.

Print Order
This is the order the Category appears on all printed material. When more than one Category has the same Print Order specified, those Categories will print in alphabetical order.

Count as Extra
Extras are Services, Surcharges, and Discounts that are not part of your base dollars. Setting this option to Yes will cause all Services, Surcharges, and Discounts (in this Category) to count towards your extra dollars. Setting this option to No will cause all Services, Surcharges, and Discounts (in this Category) to count towards your base dollars.

Profit Center
Select the Profit Center for this category. Options are: WASH, LUBE, DETAIL, and STORE.

Account Code
Select the Account Code for this category. Options are setup in the Account Codes section.
Screen Shot
Left-Side Navigation
To access Categories, expand the System Settings menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Service Types

Service Types
Service Types, Discount Types, and Surcharge Types all function in a similar way; they each allow for the categorization of their respective 'Group' (Services, Discounts, and Surcharges respectively).
How to Setup Service Types

1. Expand the POS menu option, and click Service Types.

2. Click the [image] button to add a new Service Type.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Description
Enter the description for this Service Type. Text entered here will display on the POS, the receipts, and the reports.
Screen Shot
Left-Side Navigation
To access Services Types, expand the POS menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Services

Services
Services include wash, detail, and lube services. A service can also be an extra. Service setup is broken down into to sections: General Settings and Lube Settings .
How to Setup Services

1. Expand the POS menu option, and click Services.

2. Click the [image] button to add a new Service.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations (General Settings)

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Type
This is the service type. Use this field to categorize services. See Services Types for details.

Inv. Type
If this item is a lube service, select the corresponding inventory type (ie. Wiper Blades, Oil, etc). Ignore this field for wash and detail services.

Description
Enter the description for this Service. Text entered here will display on the POS, the receipts, and the reports.

Report Description
(reserved for future use)

Points
Enter the number of points a customer will earn if they purchase this service. Points can be used to setup a '10th Wash Free' promotion.

Amount
Enter the dollar amount for this service in this field. Be sure to enter the amount as a positive (+) number.

Taxable
Select Yes to make this service taxable, or No to make it a non-taxable service.

Tax Rate
Select the tax rate for this service. See Tax Rates for details.

Commission Amount
If a commission is associated with this service, enter the amount in this field.

Controller Code
Enter the controller code that will be sent to the controller when this item is sold.

Display Order
This is the order the service appears on the POS terminal.

Print Order
This is the order the service appears on all printed material.

Count as Car?
If you wish to have this service counted in the car count, select Yes; otherwise select No.

Generate Pin Code?
If you need to generate a code for a vacuum system, select Yes; otherwise select No.

Show on Handheld?
Select Yes to have this service show on the handheld devices.

Category
This is the Report Category this service belongs to. See Categories for details.
Screen Shot
Field Explanations (Lube Service Settings)

Oil Service
If this service is an oil service, select Yes; otherwise select No.

Base Fluid Price
(reserved for future use) -- 5 qts. will be included with this oil service. Be sure to include that amount in the total amount of this service.

Base Oil Filter Price
If this item is a lube service, select the corresponding inventory type (ie. Wiper Blades, Oil, etc). Disregard this field for wash and detail services.

Check List Service
Select Yes to have this service displayed on the checklist; otherwise select No.

Default Status
Used in combination with the above, enter the default check list status for this service.

Status fields 1-4
Used in combination with the above, enter up to four check list status selections. These selections will be displayed (for this service) in the checklist. Suggestions are: Checked, Added, etc.

List Status
Enter the final status description. Suggestions are: Replaced, Changed, etc.
Left-Side Navigation
To access Services, expand the POS menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Surcharge Types

Surcharge Types
Service Types, Discount Types, and Surcharge Types all function in a similar way; they each allow for the categorization of their respective 'Group' (Services, Discounts, and Surcharges respectively).
How to Setup Surcharge Types

1. Expand the POS menu option, and click Surcharge Types.

2. Click the [image] button to add a new Surcharge Type.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Description
Enter the description for this Surcharge Type. Text entered here will display on the POS, the receipts, and the reports.
Screen Shot
Left-Side Navigation
To access Surcharge Types, expand the POS menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Surcharges

Surcharges
Surcharges include any item that is not considered a service. Common Surcharges are: CASH BACK, GIFT CARD SALE, etc.
How to Setup Surcharges

1. Expand the POS menu option, and click Surcharges.

2. Click the [image] button to add a new Surcharges.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Type
This is the surcharge type. Use this field to categorize surcharges. See Surcharge Types for details.

Code
Enter the code for this surcharge. It should be unique.

Description
Enter the description for this surcharge. Text entered here will display on the POS, the receipts, and the reports.

Barcode
(reserved for future use)

Amount
Enter the dollar amount for this surcharge in this field. Be sure to enter the amount as a positive (+) number.

Taxable
Select Yes to make this surcharge taxable, or No to make it a non-taxable surcharge.

Tax Rate
Select the tax rate for this surcharge. See Tax Rates for details.

Commission Amount
If a commission is associated with this surcharge, enter the amount in this field.

Prepay Amount
If you would like your customers to gain prepay credit dollars, enter the amount they will receive in their account when this surcharge is added to the ticket.

Surcharge Order
This is the order the surcharge appears on the POS terminal.

Print Order
This is the order the surcharge appears on all printed material.

Category
This is the Report Category this surcharge belongs to. See Categories for details.

Location
This is the site location.
Screen Shot
Left-Side Navigation
To access Discounts, expand the POS menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Discount Types

Discount Types
Service Types, Discount Types, and Surcharge Types all function in a similar way; they each allow for the categorization of their respective 'Group' (Services, Discounts, and Surcharges respectively).
How to Setup Discount Types

1. Expand the POS menu option, and click Discount Types.

2. Click the [image] button to add a new Discount Type.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Description
Enter the description for this Discount Type. Text entered here will display on the POS, the receipts, and the reports.
Screen Shot
Left-Side Navigation
To access Discount Types, expand the POS menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Discounts

Discounts
Discounts include coupons or any other items used to reduce the total sale amount.
How to Setup Discounts

1. Expand the POS menu option, and click Discounts.

2. Click the [image] button to add a new Discount.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Type
This is the discount type. Use this field to categorize discounts. See Discount Types for details.

Code
Enter the code for this discount. It should be unique.

Description
Enter the description for this discount. Text entered here will display on the POS, the receipts, and the reports.

Controller Code
(reserved for future use)

Barcode MCRInfo
Enter the barcode; used to scan discount.

Method
Select discount method; percent (%) or dollar amount ($).

Amount
Enter the dollar amount for this discount in this field. Be sure to enter the amount as a negative (-) number.

Taxable
Select Yes to make this discount taxable, or No to make it a non-taxable discount.

Tax Rate
Select the tax rate for this discount. See Tax Rates for details.

Commission Amount
If a commission is associated with this discount, enter the amount in this field. Setting this number to a negative (-) number will reduce the payable commissions.

Points
Enter the number of points a customer will earn (or lose) if they apply this discount. Entering a negative (-) number will remove points.

Require Service
Select Yes if this discount requires that a specific service also be on the ticket; otherwise select No.

Service Link
Select the service that must be used in conjunction with this discount.

Validation Order
This is the order the discount appears on the POS terminal.

Print Order
This is the order the discount appears on all printed material.

Category
This is the Report Category this discount belongs to. See Categories for details.

Location
This is the site location.

Created
This is the date that the discount was created.
Screen Shot
Left-Side Navigation
To access Discounts, expand the POS menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Inventory Types

Inventory Types
Inventory Types allow you to group similar Inventory Items with one another. Inventory Types are tied directly to Profit Centers.
How to Inventory Types

1. Expand the Inventory menu option, and Inventory Types.

2. Click the [image] button to add a new Inventory Type.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Description
Enter the description for this Inventory Type. Text entered here will display on the POS, the receipts, and the reports.

Print Order
This is the order the Inventory Type appears on all printed material. When more than one Inventory Type has the same Print Order specified, those Inventory Type will print in alphabetical order.

Profit Center
Select the Profit Center for this Inventory Type. Options are: WASH, LUBE, DETAIL, and STORE.

Account Code
Select the Account Code for this Inventory Type. Options are setup in the Account Codes section.
Screen Shot
Left-Side Navigation
To access Inventory Types, expand the Inventory menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Inventory Items

Inventory Items
Inventory Items are store items that are available at your site. Inventory items are also used in combination with some Lube Services.
How to Setup Inventory Items

1. Expand the Inventory menu option, and click Inventory Items.

2. Click the [image] button to add a new Inventory Item.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Type
This is the Inventory Type. Use this field to group similar Inventory Items with one another. See Inventory Types for details.

SKU Number
A Stock Keeping Unit, or SKU, is a unique identifier that helps with tracking inventory. This number may be used for 'scanning' items. A scanner is required.

Description
Enter the description for this Inventory Item. Text entered here will display on the POS, the receipts, and the reports.

Part Number
This is a unique identification number, similar to the SKU Number, but it is primarily used when setting up Lube Inventory Items.

Item Cost
Enter the cost for this Inventory Item ($). This is not the retail sale price.

Item Price
Enter the retail sale price for this Inventory Item ($).

Taxable
Select Yes to make this Inventory Item taxable, or No to make it a non-taxable Inventory Item.

Tax Rate
Select the tax rate for this Inventory Item. See Tax Rates for details.

QTY on Hand
Enter the quantity on hand for this item. Each time this item sells, the quantity on hand will be reduced. Each time this item is received using an Inventory Batch, the quantity on hand will increase.

Reorder QTY
This number represents the point at which to re-order this Inventory Item. For example, if this was set to 15, and the quantity on hand was 13, the item would be flagged for reorder since the reorder quantity was less than the quantity on hand.

Commission
If this Inventory Item has a payable commission, set this option to Yes; otherwise set this to No.

Commission Amount
If a commission is associated with this inventory item, enter the amount in this field.
Serv Frequency Miles
If this is a Lube Service Inventory Item (such as oil), enter the number of miles before the next service is required.

Serv Frequency Months
If this is a Lube Service Inventory Item (such as oil), enter the number of months before the next service is required.

Location
This is the site location.

Last Sold
This is the date that the Inventory Item was last sold on.

Created By
This is the System User who created this Inventory Item.

Created
This is the date that the Inventory Item was created.
Screen Shot
Left-Side Navigation
To access Inventory Items, expand the Inventory menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Advanced Setup

Advanced Setup
Advanced system setup is explained in this section.
How to Setup The Advanced Options

1. Prepaid Books / Cards

2. Unlimited Programs

3. Loyalty Programs / Rewards
LogicWash® POS Terminal


Prepaid Books and Cards

Prepaid Books and Cards
Now your customers can prepay for their services. Books and/or cards with barcode labels, and a scanner, is required for this feature.
How to Setup Prepaid Books /Cards (type)

1. Expand the POS menu option, and click Prepaid Cards.

2. Click the [image] button to add a new Prepaid Book/Card Type.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Service
Select the service associated with this Prepaid Card/Book Type. For example, if you are offering a prepaid Full Service Wash, select it here.

Description
Enter the description for this Prepaid Card/Book Type. Text entered here will display on the POS, the receipts, and the reports.

Wash Qty
Enter the number of times this prepaid service may be redeemed.

Wash Value
Enter the max discount value for this wash. This is the discount amount that will be applied when the customer redeems their prepaid wash.

Book Price
Enter the purchase price for this prepaid book. This is a dollar amount ($).

Taxable
Select Yes to make this Prepaid Book Type taxable, or No to make it a non-taxable Prepaid Book Type.

Days Per Use
Enter the minimum number of days that this prepaid book type may be redeemed. For example, entering the number five will limit usage to once every five days. Set this number to 0 for unlimited usage.

Days to Use
Enter the number of days (from the date of purchase) that this book will expire. Set this number to 0 for no expiration date.

Category
This is the Report Category this Prepaid Book Type belongs to. See Categories for details.

Note: A 'Prepaid Book Sale' button must be setup in order to use this feature. When the cashier hits that button, the available books will be displayed; he/she can then select one from that list. All 'sold' books/cards will be listed in the Customer-Prepaid Cards section of the Web Application.
Screen Shot

Left-Side Navigation
To access Prepaid Cards, expand the POS menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Unlimited Programs

Unlimited Programs
The Unlimited Program module offers business operators the ability to see prepaid, service specifi, interval packages to their customers. The Unlimited Program module allows for automatic recharge of the customer's credit card.
How to Setup Unlimited Programs

1. Expand the Customers menu option, and click Rewards / Unlimited.

2. Click the [image] button to add a new Unlimited Program.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Program Type
This setting determines what kind of a program you are setting up.
Available options include:
Standard - use this for standard rewards programs, ie points based, loyalty, etc.
Unlimited - use this for unlimited programs, ie monthly, yearly, etc.
Surcharge
Select the Surcharge (one-time fee) associated with this program. When issuing rewards - or signing up customers - this Surcharge will be added to their ticket.

Description
Enter the description for this program. Text entered here will display on the POS, the receipts, and the reports.

Days to Expire
Enter the number of days (from the date of purchase) that this program will expire. Set this number to 0 for no expiration date or auto-renew.

Amount ($)
Enter the dollar amount that your customer is billed, and how often to bill them.
Options are: No Charge, Daily, Weekly, Monthly, Yearly

Taxable
Select Yes to make this unlimited program taxable, or No to make it a non-taxable.

Usage Limit
Enter the number of times members can use their benefit.
Options are: Unlimited, Daily, Weekly, Monthly, Yearly

Service
Select the primary service for this unlimited program.

Service 1 - 5
Select the secondary services (extras) for this unlimited program.

Default
If this is the default programs that most of your customers belong to, select Yes; otherwise select No. Most often this setting should be set to No.

Category
 This is the Report Category this unlimited program belongs to. See Categories for details.
Screen Shot (Unlimited Program)

Screen Shot (Corresponding Surcharge for this Unlimited Program)
Additional Information:

 Setting up a corresponding Surcharge is optional, however, it is recommended for most configurations because it allows for instant verification of your customer's credit card.

You may also use a corresponding Surcharge as a way to charge a one-time fee that may be different than your reoccurring change (as shown in the example above).
Left-Side Navigation
To access Rewards / Unlimited, expand the Customers menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Rewards Programs

Rewards Programs
Rewards Programs, or Loyalty Promotions, is a way to provide gifts and perks to your loyal customers. Typically, these programs are points based.
How to Setup Rewards Programs, Loyalty Promotions

The first thing to do when setting up a Rewards Program is to create the actual program; basically, this is the repository for the various loyalty discounts available to the program (and its members).

Once the Rewards Program is setup, its corresponding Loyalty Discounts may be added. See Loyalty Discounts for more information.

1. Expand the Customers menu option, and click Rewards / Unlimited.

2. Click the [image] button to add a new Rewards Program.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .

5. After saving the Rewards Program, the next step is to create the 'Loyalty Discounts' associated with this program. See Loyalty Discounts for more details.
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Program Type
This setting determines what kind of a program you are setting up.
Available options include:
Standard - use this for standard rewards programs, ie points based, loyalty, etc.
Unlimited - use this for unlimited programs, ie monthly, yearly, etc.

Surcharge
Select the Surcharge (one-time fee) associated with this program. When issuing rewards - signing up customers - this Surcharge will be added to their ticket,

Description
Enter the description for this program. Text entered here will display on the POS, the receipts, and the reports.

Days to Expire
Enter the number of days (from the date of purchase) that this program will expire. Set this number to 0 for no expiration date or auto-renew.

Points From
Select the method for obtaining points. Valid options are:
Services Setup - determine point value using the Points field in the Services Setup.
Receipt Total - determine point value using the total sale amount (pre-tax).

Senior
If this program applies to Seniors only, select Yes; otherwise select No.

Senior Age
Enter the age at which point one becomes a senior. In most states, this is 55 or older.

Military
If this program applies to Military personnel only, select Yes; otherwise select No.

Default
If this is the default programs that most of your customers belong to, select Yes; otherwise select No. Most often this setting should be set to No. Only one program may be designated as the default.
Screen Shot
Left-Side Navigation
To access Rewards / Unlimited, expand the Customers menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Loyalty Discounts

Loyalty Discounts
Loyalty Discounts work in conjunction with Rewards Programs. Typical Loyalty Discounts are: 10th Wash Free, Free Birthday Wash, etc. See the FAQ for more details on common setups.
How to Setup Loyalty Discounts (for use with Rewards Programs)

1. Expand the Customers menu option, and click Loyalty Discounts*.

2. Click the [image] button to add a new Loyalty Discount.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .

* You must have at least one Rewards Program setup in order to use Loyalty Discounts. See Rewards Programs for more details.
Field Explanations

There are many types of Loyalty Discounts - each having it own set of options and setup requirements. For specific information about each one, click on the 'click for details' link provided in the summary paragraph.

Note: Loyalty Discounts may be redeemed automatically or may require the cashier to initiate the redemption by hitting the 'Redeem' button. The redemption method for each is listed below.

Amount Off Wash (automatic)
Select this type when setting up a discount in which members receive a specific dollar amount off their next purchase. This discount may apply to a specific service, or it may apply to all services; It does not apply to inventory items or surcharges. -- click for details --

* Earn X Points Get $ Off (redemption button)
Select this type when setting up a discount in which members receive a specific dollar amount off their next purchase based on the number of points they have earned. This discount may apply to a specific service, or it may apply to all services; It does not apply to inventory items or surcharges. The total discount amount may be less than or equal to the selected service. -- click for details --

* this selection is being replaced by Earn X Points Get X Free ...

Earn X Points Get X Free (redemption button)
Select this type when setting up a discount in which members receive a specific dollar amount off their next purchase based on the number of points they have earned. This discount may apply to a specific service, or it may apply to all services; It does not apply to inventory items or surcharges. The total discount amount may be less than or equal to the selected service. -- click for details --

Percent Off Inventory (automatic)
Select this type when setting up a discount in which members receive a specific percent off their next inventory item purchase. This discount only applies to inventory items; It does not apply to services or surcharges. -- click for details --

Percent Off Wash (automatic)
Select this type when setting up a discount in which members receive a specific percent off their next purchase. This discount may apply to a specific service, or it may apply to all services; It does not apply to inventory items or surcharges. -- click for details --

X Day Birthday (automatic)
Select this type when setting up a discount in which members receive a specific discount based on the date of birth stored in the customer's record. -- click for details --

X Day Guarantee (automatic)
Select this type when setting up a discount in which members receive a specific discount based on the date of their last service. -- click for details --

Buy X Get X Free
(reserved for future use)

Spend X Get X Off
(reserved for future use)
Rewards Programs are typically points driven. In a points driven environment, services and discounts are assigned a point value; each time a customer purchases a service, or uses a discount, they will accumulate points. When a customer reaches a predetermined point goal, they will have the opportunity to redeem their loyalty discount.

Customers may only belong to one Rewards Program at any given time. Also, a customer may not belong to both a Rewards Program and an Unlimited Program; the Unlimited Program takes priority.
Left-Side Navigation
To access Loyalty Discounts, expand the Customers menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Amount Off

Amount Off
Amount Off Wash - Select this type when setting up a discount in which members receive a specific dollar amount off their next purchase.
How to Setup Loyalty Discounts: Amount Off Wash

1. Expand the Customers menu option, and click Loyalty Discounts.

2. Click the [image] button to add a new Loyalty Discount.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Description
Enter the description for this Loyalty Discount. Text entered here will display on the POS, the receipts, and the reports.

Rewards Program
Select the Rewards Program this discounts belongs to.

Type
Select the type: Amount Off Wash

Service
Select the service this discount will be valid with; or select 'All Services' to have this discount be valid for all services.

Amount Off ($)
Enter the dollar amount for this discount. Be sure to enter the amount.

Taxable
Select Yes to make this Loyalty Discount taxable, or No to make it a non-taxable.

Priority
This is the priority (or validation order) of the discount. The higher the number, the lower the priority.

Allow Other
Select Yes to allow other discounts with this one; otherwise select No.

Category
This is the Report Category this Loyalty Discount belongs to.
Screen Shot
Left-Side Navigation
To access Loyalty Discounts, expand the Customers menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Earn X Points Get $ Off

Earn X Points Get $ Off
Earn X Points Get $ Off - Select this type when setting up a discount in which members receive a specific dollar amount off their next purchase based on the number of points they have earned. Note: this is being replaced with: Earn X Get X Free
How to Setup Loyalty Discounts: Earn X Points Get $ Off

1. Expand the Customers menu option, and click Loyalty Discounts.

2. Click the [image] button to add a new Loyalty Discount.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Description
Enter the description for this Loyalty Discount. Text entered here will display on the POS, the receipts, and the reports.

Rewards Program
 Select the Rewards Program this discounts belongs to.

Type
Select the type: Earn X Points Get $ Off

Service
Select the service this discount will be valid with; or select 'All Services' to have this discount be valid for all services.

Number of Points
Enter the number of points required to earn this discount.

Value of Discount ($)
Enter the maximum discount allowed; leaving this blank will cause the discount amount to be the same amount as the service selected.

Point Value (nagative number)
Enter the number of points to deduct from the customer after this discount is applied' typically this number is the negative of the value entered in the 'Number of Points' field.

Taxable
Select Yes to make this Loyalty Discount taxable, or No to make it a non-taxable.

Priority
This is the priority (or validation order) of the discount. The higher the number, the lower the priority.

Allow Other
Select Yes to allow other discounts with this one; otherwise select No.

Category
This is the Report Category this Loyalty Discount belongs to.
Screen Shot
Left-Side Navigation
To access Loyalty Discounts, expand the Customers menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Earn X Points Get X Free

Earn X Points Get X Free
Earn X Points Get X Free - Select this type when setting up a discount in which members receive a specific dollar amount off their next purchase based on the number of points they have earned.
How to Setup Loyalty Discounts: Earn X Points Get X Free

1. Expand the Customers menu option, and click Loyalty Discounts.

2. Click the [image] button to add a new Loyalty Discount.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Description
Enter the description for this Loyalty Discount. Text entered here will display on the POS, the receipts, and the reports.

Rewards Program
Select the Rewards Program this discounts belongs to.

Type
Select the type: Earn X Points Get X Free

Service
Select the service this discount will be valid with; or select 'All Services' to have this discount be valid for all services.

Number of Points
Enter the number of points required to earn this discount.

Value of Discount ($)
Enter the maximum discount allowed; leaving this blank will cause the discount amount to be the same amount as the service selected.

Point Value (nagative number)
Enter the number of points to deduct from the customer after this discount is applied' typically this number is the negative of the value entered in the 'Number of Points' field.

Taxable
Select Yes to make this Loyalty Discount taxable, or No to make it a non-taxable.

Priority
This is the priority (or validation order) of the discount. The higher the number, the lower the priority.

Allow Other
Select Yes to allow other discounts with this one; otherwise select No.

Category
This is the Report Category this Loyalty Discount belongs to.
Screen Shot
Left-Side Navigation
To access Loyalty Discounts, expand the Customers menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Percent Off Inventory

Percent Off Inventory
Percent Off Inventory -Select this type when setting up a discount in which members receive a specific percent off their next inventory item purchase.
How to Setup Loyalty Discounts: Percent Off Inventory

1. Expand the Customers menu option, and click Loyalty Discounts.

2. Click the [image] button to add a new Loyalty Discount.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Description
Enter the description for this Loyalty Discount. Text entered here will display on the POS, the receipts, and the reports.

Rewards Program
Select the Rewards Program this discounts belongs to.

Type
Select the type: Percent off Inventory
Percent Off
Enter the percentage of this discount; for example, entering a value of 10 will give members 10% off all inventory items.

Min Item Amount
Enter the minimum dollar amount required for this discount to be valid.

Taxable
Select Yes to make this Loyalty Discount taxable, or No to make it a non-taxable.

Priority
This is the priority (or validation order) of the discount. The higher the number, the lower the priority.

Allow Other
Select Yes to allow other discounts with this one; otherwise select No.

Category
This is the Report Category this Loyalty Discount belongs to.
Screen Shot
Left-Side Navigation
To access Loyalty Discounts, expand the Customers menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


Percent Off Wash

Percent Off Wash
Percent Off Wash - Select this type when setting up a discount in which members receive a specific percent off their next purchase.
How to Setup Loyalty Discounts: Percent Off Wash

1. Expand the Customers menu option, and click Loyalty Discounts.

2. Click the [image] button to add a new Loyalty Discount.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Description
Enter the description for this Loyalty Discount. Text entered here will display on the POS, the receipts, and the reports.

Rewards Program
Select the Rewards Program this discounts belongs to.

Type
Select the type: Percent Off Wash

Service
Select the service this discount will be valid with; or select 'All Services' to have this discount be valid for all services.

Percent Off (%)
Enter the percent amount for this discount.

Taxable
Select Yes to make this Loyalty Discount taxable, or No to make it a non-taxable.

Priority
This is the priority (or validation order) of the discount. The higher the number, the lower the priority.

Allow Other
Select Yes to allow other discounts with this one; otherwise select No.

Category
This is the Report Category this Loyalty Discount belongs to.
Screen Shot
Left-Side Navigation
To access Loyalty Discounts, expand the Customers menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


X Day Birthday

X Day Birthday
X Day Birthday - Select this type when setting up a discount in which members receive a specific discount based on the date of birth stored in the customer's record.
How to Setup Loyalty Discounts: X Day Birthday

1. Expand the Customers menu option, and click Loyalty Discounts.

2. Click the [image] button to add a new Loyalty Discount.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Description
Enter the description for this Loyalty Discount. Text entered here will display on the POS, the receipts, and the reports.

Rewards Program
Select the Rewards Program this discounts belongs to.

Type
Select the type: X Day Birthday

Discount
Select the discount that will apply.

Number of Days
Enter the number of days before/after the member's birthday that this discount will be valid.

Taxable
Select Yes to make this Loyalty Discount taxable, or No to make it a non-taxable.

Priority
This is the priority (or validation order) of the discount. The higher the number, the lower the priority.

Allow Other
Select Yes to allow other discounts with this one; otherwise select No.

Category
This is the Report Category this Loyalty Discount belongs to.
Screen Shot
Left-Side Navigation
To access Loyalty Discounts, expand the Customers menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


X Day Guarantee

X Day Guarantee
X Day Guarantee - Select this type when setting up a discount in which members receive a specific discount based on the date of their last service.
How to Setup Loyalty Discounts: X Day Guarantee

1. Expand the Customers menu option, and click Loyalty Discounts.

2. Click the [image] button to add a new Loyalty Discount.

3. Enter the appropriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Description
Enter the description for this Loyalty Discount. Text entered here will display on the POS, the receipts, and the reports.

Rewards Program
Select the Rewards Program this discounts belongs to.

Type
Select the type: X Day Guarantee

Discount
Select the discount that will apply.

Number of Days
Enter the maximum number of days that can pass before claiming the guarantee.

Min $ Amt / Previous Visit
Enter the minimum amount of the previous visit in order for this discount to be valid.

Taxable
Select Yes to make this Loyalty Discount taxable, or No to make it a non-taxable.

Priority
This is the priority (or validation order) of the discount. The higher the number, the lower the priority.

Allow Other
Select Yes to allow other discounts with this one; otherwise select No.

Category
This is the Report Category this Loyalty Discount belongs to.
Screen Shot
Left-Side Navigation
To access Loyalty Discounts, expand the Customers menu.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.


FAQ - Frequently Asked Questions

FAQ - Frequently Asked Questions
Below are the most common setup questions. If you need assistance, and can not find a solution below, please contact Technical Support.

Q. How do I setup a 10th Wash Free promotion?
A. You need to setup a Loyalty Discount. Click for more details .

Q. How do I setup a 48 Hour Guarantee?
A. You need to setup a Loyalty Discount. Click for more details .

Q. How do I setup a Birthday Discount promotion?
A. You need to setup a Loyalty Discount. Click for more details .

Q. How do I setup a CASH BACK option?
A. You need to setup a Surcharge with a description of 'CASH BACK'; a corresponding button is required. Click for more details .

Q. How do I track House Account payments?
A. You need to setup a Surcharge and a corresponding button. Click for more details .

Q. Why, when I make changes to my pricing, or add new items to my system, do they now show up immediately on my POS Terminal?
A. After making price changes, or adding new items, it is necessary to restart the POS Terminal or exit and restart the POS software. Alternatively, you can switch between the Greeter and Cashier screens.

Q. How do I signup Customers for Unlimited and Rewards Programs?
A. It is best to signup customers at the POS terminal. This allows for instant credit card verification. However, it is possible to sign them up or modify their membership using the Web Application.

Click for more details on Unlimited Program membership .
 Click for more details on Rewards Program membership .

Q. How do I setup an Open Sale Item?
A. You can create Open Sale Items within the following modules: Services, Surcharges, and Discounts. The only requirement for doing so is to set the item's Amount field to: 9999 (Services/Surcharges) and -9999 (Discounts). Open Sale Inventory Items are not supported at this time.

Note: When setting up OPEN DISCOUNTS, you must set the Discount's Description field to: MANUAL DISCOUNT.

Q. How do I setup a NO TAX or TAX EXEMPT button?
A. You need to create a DISCOUNT and set it's Description field to either NO TAX or TAX EXEMPT. Both are supported. You also need to set the Discount's Amount field to -9999.
Additional Information:

 OPEN SALE ITEMS can not be triggered from within list buttons.
Technical Support
visit us on the web: www.micrologic.net

send us an email: support@micrologic.net


10th Wash Free

10th Wash Free
QUESTION

How do I setup a 10th Wash Free Promotion?

ANSWER
Setting up a 10th Wash Free Promotion requires that you have a Rewards Program and an 'Earn X Points Get X Free' Loyalty Discount setup.

Because this is a POINTS based promotion, you will need to setup a point value for each of your services, and you will need to make sure your customers are members of this Rewards Program.

Making each wash service worth 1 point is the easiest way to set this up. When your customers earn 9 points (aka have had 9 washes, each worth 1 point) they will become eligible for their 10th wash - FREE.

See Basic Setup - Services for informaiton on setting up Services.
Additional Information:

 When selecting the Service, only one may be selected; the selection of 'All services' does not work on a 10th Wash Free Loyalty Discount.
Technical Support
visit us on the web: www.micrologic.net

send us an email: support@micrologic.net


48 Hour Guarantee

48 Hour Guarantee
QUESTION

How do I setup a 48 Hour Guarantee?

ANSWER

Setting up a 48 Hour Guarantee requires that you have a Rewards Program, a Discount, and an 'X Day Guarantee' Loyalty Discount setup.

Because this is a DISCOUNT based promotion, you will need to setup a corresponding Discount that will be triggered when this Loyalty Discount is redeemed. You will also need to make sure your customers are members of this Rewards Program.

See Basic Setup - Discounts for informaiton on setting up Discounts.
Additional Information:

 The Discount gets triggered when the customer redeems this Loyalty Discount.

This Loyalty Discount must be redeemed within 2 days of the customer's last visit (as indicated by the number 2 in the Number of Days field), and the previous visit must have been at least $7.99.
Technical Support
visit us on the web: www.micrologic.net

send us an email: support@micrologic.net


Birthday Discounts

Birthday Discounts
QUESTION

How do I setup a Birthday Discount Promotion?

ANSWER

Setting up a Birthday Discount Promotion requires that you have a Rewards Program, a Discount, and an 'X Day Birthday' Loyalty Discount setup.

Because this is a DISCOUNT based promotion, you will need to setup a corresponding Discount that will be triggered when this Loyalty Discount is redeemed. You will also need to make sure your customers are members of this Rewards Program and that thier birthdate is saved in their customer record.

See Basic Setup - Discounts for informaiton on setting up Discounts.
Additional Information:

 The Discount gets triggered when the customer redeems this Loyalty Discount.

This Loyalty Discount must be redeemed within 2 days of the customer's birthdate (as indicated by the number 2 in the Number of Days field).
Technical Support
visit us on the web: www.micrologic.net

send us an email: support@micrologic.net


Cash Back

Cash Back
QUESTION

How do I setup a CASH BACK Option?

ANSWER

Setting up a Cash Back option requires adding a Surcharge and corresponding button. When setting up the Surcharge, be sure to enter 'CASH BACK' as the description, and '9999' as the Amount. Also, be sure to set this Surcharge to non-taxable.

See Basic Setup - Surchares for information on setting up Surcharges.

Additional Information:

 The CASH BACK option can not be triggered from within a LIST button; it must have its own button in order to trigger the 'open sale amount'.
Technical Support
visit us on the web: www.micrologic.net

send us an email: support@micrologic.net


House Account Payments

House Account Payments
QUESTION

How do I Track House Account Payments?

ANSWER

To track House Account payments you will need to add a Surcharge and a corresponding button. When setting up the Surcharge, be sure to enter '9999' as the Amount. You may setup one House Account Payment Surcharge to track all payments, for all House Accounts; or you may setup one Surcharge for each House Account. Example:

HA Payment - 112445
HA Payment - 234535

Adding the House Accounts' account numbers after the - allows you to track individual House Account payments.

See Basic Setup - Surchares for information on setting up Surcharges.
Additional Information:

 The House Account Payment can not be triggered from within a LIST button; it must have its own button in order to trigger the 'open sale amount'.
Technical Support
visit us on the web: www.micrologic.net

send us an email: support@micrologic.net


Unlimited Programs / Customer Signup

Unlimited Programs / Customer Signup
QUESTION

How do I signup Customers for the Unlimited Programs?

ANSWER

The first step is to setup the Unlimited Program, and if desired, a corresponding Surcharge (aka, one-time charge due at the time of signup*). After the Unlimited Program has been added, you may add customers to the program. All customers require a valid (and unique) barcode. Barcode setup is located on the 'Customers Main' tab.

See Advanced Setup - Unlimited Programs for more details on setting up the Unlimited Programs.

Once the Unlimited Programs have been setup, you may begin Customer Signups.

1. Navigate to the Customer's record (or add a new one), and click on the 'Unlimited Program' tab.

2. Enter the Customer's credit card information, including the Card Holder's Name, Card Type, Card Number, and Card's Expiration Date.

3. Select the desired Unlimited Program from the dropdown list.

4. Set their status to Active.

Be sure to save the record when you are finished entering the customer's data.

* Note: When Customer signups are done using the Web Application, Credit Card Verification will occur, but not until the nightly batch process.
Additional Information:

 Customers may only belong to one Unlimited Program or Rewards Program at a time.
Technical Support
visit us on the web: www.micrologic.net

send us an email: support@micrologic.net


Rewards Programs / Customer Signup

Rewards Programs / Customer Signup
QUESTION

How do I signup Customers for the Rewards Programs?

ANSWER

The first step is to setup the Unlimited Program, and if desired, a corresponding Surcharge (aka, one-time charge due at the time of signup*). After the Unlimited Program has been added, you may add customers to the program.

See Advanced Setup - Unlimited Programs for more details on setting up the Unlimited Programs.

Once the Unlimited Programs have been setup, you may begin Customer Signups.

1. Navigate to the Customer's record (or add a new one), and click on the 'Customers Main' tab.

2. Set the Rewards Member Yes/No option to Yes.

3. Select the desired Rewards Program from the dropdown list.

4. If this customer will be earning points, set the Earn Points? field to Yes.

Be sure to save the record when you are finished entering the customer's data.
Additional Information:

 Customers may only belong to one Unlimited Program or Rewards Program at a time.
Technical Support
visit us on the web: www.micrologic.net

send us an email: support@micrologic.net


Grouping Types

($title$)
Service Types, Discount Types, and Surcharge Types all function in a similar way; they each allow for the categoration of their respective 'Group' (Services, Discounts, and Surcharges respectively).
How to Setup Service, Surcharge, and Discount Types

1. Expand the POS menu option, and click Service Types, Surcharge Types, or Discount Types.

2. Click the [image] button to add a new type.

3. Enter the approriate information; see field explanations below.

4. To save, click [image]; to cancel, click [image] .
Field Explanations

ID (auto-generated)
This number represents the id of the record. This unique number is automatically generated by the system when the record is saved.

Description
Enter the description for this surcharge. Text entered here will display on the POS, the receipts, and the reports.

Left-Side Navigation
To access Services Types, expand the POS menu.Surcharge and Discount Types are also listed in the POS menu category.
Right-Side Navigation
Use the right-side navigation menu to view, edit, copy, or delete the selected record(s). To select a record, highlight it, and then select the desired action by clicking on the corresponding icon:

View

In-Line Edit

Edit

Copy

Delete

To delete records, place a check in the box to the right, and then click the Delete Seleced button at the bottom of the list page.
See Also: